<ivy-module version="1.0">
    <info organisation="pgmigrate" module="java"/>
    <configurations>
        <conf name="default"/>
        <conf name="test"/>
    </configurations>
    <dependencies>
        <dependency org="com.google.protobuf" name="protobuf-java" rev="2.4.1"/>
    </dependencies>
</ivy-module>
